/* START VERTICAL MENU STYLES */

div.xMenuBtn {
	display: none;
}

#vNav { margin:5px 9px 9px 8px; overflow:hidden; }

#vNav ul { 			/* all lists */
	border-bottom:8px solid #036DB0;
	position: relative;
	list-style: none;
	width: 233px;			/* width of first-level anchors */
	margin:0;
}
#vNav ul li { 				/* all list items */
}


#vNav ul li ul { 				/* second-level lists */
	border:0;
	width: 233px;
}


#vNav ul li ul ul {				/* third-and-above-level lists */

}


/* first-and-above-level anchors */
#vNav ul li a {
	background:url(/cms/outertemplates/images/bg/vNav/vNav-li.png) repeat-x top;
	color:#036DB0;
	display: block;
	line-height:30px;
	text-decoration: none;
	width: 233px;
}
#vNav ul li a.open,
#vNav ul li a:hover {
    background-position:bottom;
    color:#FFF;
}

#vNav ul li a span {
    background:url(/cms/outertemplates/images/bg/vNav/vNav-li-a.png) no-repeat 215px top;
    display:block;
    text-indent:10px;
}

#vNav ul li a:hover span {
    background-position:215px bottom;
}

#vNav ul li.navdrop a span {
	background:url(/cms/outertemplates/images/bg/vNav/vNav-li-drop-a.png) no-repeat 209px top;
}
#vNav ul li.navdrop a:hover span {
    background-position:209px top;
}
#vNav ul li.navdrop a.open span,
#vNav ul li.navdrop a.open:hover span {
    background-position:209px bottom;
}


/* Second-level */
#vNav ul li ul li { border-top:1px solid #FFF; }
#vNav ul li ul li a { background:#F6F6F6 url(/cms/outertemplates/images/bg/vNav/vNav-li-li-a-span.gif) no-repeat 4px center; color:#036DB0; }
#vNav ul li ul li a.open,
#vNav ul li ul li a:hover { background:#F6F6F6 url(/cms/outertemplates/images/bg/vNav/vNav-li-li-a-span.gif) no-repeat 4px center; color:#036DB0; }
#vNav ul li ul li a span { }


/* Third-level */
#vNav ul li ul li li { margin:0; }
#vNav ul li ul li li a { background:#F6F6F6 url(/cms/outertemplates/images/bg/vNav/vNav-li-li-a-span.gif) no-repeat 12px center; }
#vNav ul li ul li li a:hover { background:#F6F6F6 url(/cms/outertemplates/images/bg/vNav/vNav-li-li-a-span.gif) no-repeat 12px center; color:#036DB0; }
#vNav ul li ul li li a span {  padding:0 8px; }



#vNav ul li.navdrop li a.open,
#vNav ul li li.navdrop li a.open,
#vNav ul li li li.navdrop li a.open,
#vNav ul li li li li.navdrop li a.open {
    background-color:#E9E9E9;
}
#vNav ul li.navdrop li a:hover,
#vNav ul li li.navdrop li a:hover,
#vNav ul li li li.navdrop li a:hover,
#vNav ul li li li li.navdrop li a:hover {
	background-color:#E9E9E9;
	color:#036DB0;
}

#vNav ul li.navdrop li a span,
#vNav ul li li.navdrop li a span,
#vNav ul li li li.navdrop li a span,
#vNav ul li li li li.navdrop li a span
 {
	background:none;
	text-indent:16px;
}

#vNav ul li li.navdrop a span,
#vNav ul li li li.navdrop a span,
#vNav ul li li li li.navdrop a span,
#vNav ul li li li li li.navdrop a span,
#vNav ul li li.navdrop a:hover span,
#vNav ul li li li.navdrop a:hover span,
#vNav ul li li li li.navdrop a:hover span,
#vNav ul li li li li li.navdrop a:hover span {
    background:url(/cms/outertemplates/images/bg/vNav/vNav-li-li-span-dropdown.gif) no-repeat center left;
}

#vNav ul li li.navdrop a.open span,
#vNav ul li li li.navdrop a.open span,
#vNav ul li li li li.navdrop a.open span,
#vNav ul li li li li li.navdrop a.open span,
#vNav ul li li.navdrop a.open:hover span,
#vNav ul li li li.navdrop a.open:hover span,
#vNav ul li li li li.navdrop a.open:hover span,
#vNav ul li li li li li.navdrop a.open:hover span {
    background:url(/cms/outertemplates/images/bg/vNav/vNav-li-li-span-dropdown.gif) no-repeat center right;
}

#vNav ul li li.navdrop li a span,
#vNav ul li li li.navdrop li a span,
#vNav ul li li li li.navdrop li a span,
#vNav ul li li li li li.navdrop li a span,
#vNav ul li li.navdrop li a:hover span,
#vNav ul li li li.navdrop li a:hover span,
#vNav ul li li li li.navdrop li a:hover span,
#vNav ul li li li li li.navdrop li a:hover span {
    background:none;
}



/* END VERTICAL MENU STYLES */